<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Alert__c</fullName>
    <externalId>false</externalId>
    <formula>IF(
AND(
RecordTypeId = &quot;0125x000000cbKX&quot;,
Opportunity__r.AccountId = &quot;0016000000MKIvZ&quot;,
Opportunity__r.County__c = &quot;&quot;
),
&quot;Please enter County on the Opportunity&quot;,

IF(Contact__c = &quot;&quot;,
&quot;YOU MUST HAVE CONTACT(s) PRIOR TO CONTRACT GENERATION! Also consider LEGAL Name on the Account and Opportunity&quot;,
IF( Contact__r.Email = &quot;&quot;,
&quot;THE CONTACT MUST HAVE AN EMAIL ADDRESS&quot;,

&quot;&quot;)))</formula>
    <label>Alert</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
